Browse Site by Tags

Showing related tags and posts accross the entire site.
  • Avid Codec on Leopard

    I'm using MacOSX 10.5.8 and installed Avid codec 2.3.7. Seems the codec is not supported by the OS cos I can't playback any avidQTs. My QT version is7.6.9. I have 2 questions: 1. How to uninstall current avid codec? I can't find uninstaller in /application folder. 2. Which avid codec version...
    Posted to Avid Media Composer - Mac (Forum) by leohartadi on Mon, Jul 30 2012
Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller